package quant.rich.emoney.exception;

public class EmoneyDecodeException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    public EmoneyDecodeException() {
        super();
    }

    public EmoneyDecodeException(String message) {
        super(message);
    }

    public EmoneyDecodeException(String message, Throwable cause) {
        super(message, cause);
    }

    public EmoneyDecodeException(Throwable cause) {
        super(cause);
    }
}
